bin-x/*                    usr/bin
games/*                    usr/games
etc/emacs                  etc
data/*                     usr/share/andreas-privat
fonts/*.py                 usr/share/andreas-privat
xplanet/markers/*          var/lib/xplanet/markers
xplanet/gdm/*              etc/gdm/Init
xplanet/xplanet-getclouds  usr/bin
xplanet/download_clouds.pl usr/bin
pixmaps/[esw]*             usr/share/pixmaps/andreas-privat
xplanet/moon-tiny.png      usr/share/xplanet/images
mime/*                     usr/share/mime/packages
audio/microfon_an		usr/bin
xfce-theme/*			usr/share/themes
